Max CVSS 6.6 Min CVSS 6.6 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2018-4032 6.6
An exploitable privilege escalation vulnerability exists in the way the CleanMyMac X software improperly validates inputs. An attacker with local access could use this vulnerability to modify the file system as root. An attacker would need local acce
10-01-2019 - 10:29 10-01-2019 - 10:29
Back to Top Mark selected
Back to Top